.container-fluid { padding: 0 !important; margin: 0 !important; }
.top { width: 100%; height: 40px; background: #D51C16 }

.section1 { text-align: center !important; padding-top:50px }
.logo { width: 300px;  }

.selected { color: #D51C16 !important;}

.navbar-nav li { padding-right: 10px; padding-left: 25px  }
.navbar-nav li a { text-transform : uppercase;  }

.sb-slider img { border:1px solid #EDEDED; }

.btn { background: #0579BE; border: 0 !important; padding-left: 20px; padding-right: 20px }

.three img { border:1px solid #EDEDED; border-radius: 10px }

.footer { height: 300px; padding-top:140px; border-top:1px solid #EDEDED; margin-top:40px; }

.footer span { font-weight: bold; }

.img-icon { border:1px solid #EDEDED }


.thumbnail h3 { font-size: 13px !important;font-weight: bold }


.real .col-md-4 { padding-bottom:40px; }
.real .btn { color:white; font-weight: bold; border-radius-top-left:0 !important; border-radius-top-right:0 !important; margin-top:5px;}
.real a:hover { text-decoration: none; }







































































